PHP Handbuch
Zurück |  | Weiter

# DOMCharacterData->insertData()

DOMCharacterData->insertData() -- Insert a string at the specified 16-bit unit offset

## Beschreibung

class DOMCharacterData {
void insertData ( int offset, string data )
}

Inserts string data at position offset.

## Parameter Liste

offset

  The character offset at which to insert.

data

  The string to insert.

## Rückgabewerte

No value is returned.

## Exceptions

`DOM_INDEX_SIZE_ERR`

  Raised if offset is negative or greater than the number of 16-bit units in data.

## Siehe auch

DOMCharacterData->appendData()
DOMCharacterData->deleteData()
DOMCharacterData->replaceData()
DOMCharacterData->substringData()

Zurück | Zum Anfang | Weiter
DOMCharacterData->deleteData() | Nach oben | DOMCharacterData->replaceData()